pcse: Panel-Corrected Standard Error Estimation in R
Version 1.9.1

This package contains a function to estimate panel-corrected standard errors. Data may contain balanced or unbalanced panels.

Package details

AuthorDelia Bailey <[email protected]> and Jonathan N. Katz <[email protected]>
Date of publication2018-04-03 13:52:56 UTC
MaintainerDelia Bailey <[email protected]>
LicenseGPL (>= 3)
Version1.9.1
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("pcse")

Try the pcse package in your browser

Any scripts or data that you put into this service are public.

pcse documentation built on April 3, 2018, 5:03 p.m.